﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@model CyberaniumModels.IRA

    <section>
        <div class="right_section">
            @Html.HiddenFor(x => x.OrgId)
            <div class="pb-2 mt-3 mb-2 border-bottom box_title pl-4">
                Compliance Against RCM for @Model.OrgName
                <a data-ajax="true" class="backtolist" data-ajax-method="GET" data-ajax-mode="replace" data-ajax-update="#ajaxresult" asp-action="Index2" asp-controller="ComplainceAssessmentRCM" asp-area="ApplicationManagement">Back to Menu</a>
            </div>
            <div class="col-lg-12 col-md-8 col-sm-8 col-xs-8">
                <div class="right_panel">
                    <div class="right_content">
                        <div class="centerbox">
                            @if (Model.RoleId == 4)
                            {
                                <div class="cardbtn">
                                    <a href="#" onclick="$.get('/ApplicationManagement/ComplainceAssessmentRCM/AssignTask',{orgId:@Model.OrgId,orgName:'@Model.OrgName'},function(res){$('#ajaxresult').html(res)})">
                                        <div class="cardbtnIn">
                                            <div class="cardbtnimg">
                                                <img src="~/Image/CreateOrganogram/assignTask.png" />
                                            </div>
                                            <div class="cardbtntext">Assign Task</div>
                                        </div>
                                    </a>
                                </div>

                            }
                            <div class="cardbtn">
                                <a href="#" onclick="$.get('/ApplicationManagement/ComplainceAssessmentRCM/PerformAssessment',{orgId:@Model.OrgId,orgName:'@Model.OrgName'},function(res){$('#ajaxresult').html(res)})">
                                    <div class="cardbtnIn">
                                        <div class="cardbtnimg">
                                            <img src="~/Image/CreateOrganogram/Performassesment.png" />
                                        </div>
                                        <div class="cardbtntext">Perform Assessment</div>
                                    </div>
                                </a>
                            </div>


                        </div>
                        </div>
                    </div>
                </div>
            </div>
</section>
